Change log for libgdamm5.0 package in Ubuntu

17 of 7 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-12-29
Deleted in disco-proposed (Reason: moved to release)
libgdamm5.0 (4.99.11-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <email address hidden>  Fri, 28 Dec 2018 09:54:20 -0500

Available diffs

Superseded in disco-release on 2018-12-29
Published in cosmic-release on 2018-07-03
Deleted in cosmic-proposed (Reason: moved to release)
libgdamm5.0 (4.99.11-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Fix typo in debian/copyright, thanks Chris Lamb
  * Add deps needed to build docs from source (even though we don't)
  * gbp.conf: match the pkg-gnome conventions
  * d/rules: Don't pass -O1 to linker
  * d/rules: Print names of *.la as we delete them

  [ Simon McVittie ]
  * Delete *.la in override_dh_auto_install, not override_dh_install-arch.
    This means *.la are deleted in both arch-dep and arch-indep builds,
    fixing FTBFS in dh_missing --fail-missing with dpkg-buildpackage -A.
    (Closes: #901110)
    For symmetry, also delete jquery.js in override_dh_auto_install, and
    print their names as we delete them.

 -- Simon McVittie <email address hidden>  Mon, 02 Jul 2018 11:17:24 +0100

Available diffs

Superseded in cosmic-release on 2018-07-03
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-10-18
Deleted in artful-proposed (Reason: moved to release)
libgdamm5.0 (4.99.11-1) unstable; urgency=medium

  * Initial release. (Closes: #878823)

 -- Jeremy Bicha <email address hidden>  Tue, 17 Oct 2017 14:16:43 -0400
Superseded in artful-release on 2017-10-18
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-06
Deleted in xenial-proposed (Reason: moved to release)
libgdamm5.0 (4.99.11-0ubuntu1) xenial; urgency=medium

  * New upstream release (LP: #1098814).
  * debian/patches/ppc64el.diff: Drop, as it's no longer necessary.
  * debian/control: Bump build dependency versions based on configure.ac.

 -- Logan Rosen <email address hidden>  Mon, 28 Dec 2015 10:54:17 -0500
Superseded in xenial-release on 2016-01-06
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
libgdamm5.0 (4.99.6-0ubuntu4) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <email address hidden>  Fri, 07 Aug 2015 21:39:23 +0000

Available diffs

Superseded in wily-release on 2015-08-17
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-03-28
Deleted in trusty-proposed (Reason: moved to release)
libgdamm5.0 (4.99.6-0ubuntu3) trusty; urgency=medium

  * Patch build/libtool.m4 and configure to build on ppc64el.
 -- Matthias Klose <email address hidden>   Fri, 28 Mar 2014 13:00:48 +0100

Available diffs

Superseded in trusty-release on 2014-03-28
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-02-28
libgdamm5.0 (4.99.6-0ubuntu2) precise; urgency=low

  * 3.0 Quilt format.
  * Rename binary package to libgdamm-5.0-13.

17 of 7 results